Computer Security
[EN] securityvulns.ru no-pyccku


- HP System Management Homepage crossite scripting
Published:03.07.2008
Source:
SecurityVulns ID:9126
Type:remote
Threat Level:
4/10
Affected:HP : HP System Management Homepage 2.1
CVE:CVE-2008-1663
Original documentdocumentHP, [security bulletin] HPSBMA02345 SSRT080039 rev.1 - HP System Management Homepage (SMH) for Linux and Windows, Remote Cross Site Scripting (XSS) (03.07.2008)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod